﻿@model Consomi.Domain.Entities.Product

<div>
    <h4>Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.MyCategory.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MyCategory.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Image)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Image)
            
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nom)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateF)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateF)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateE)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateE)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CAB)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CAB)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Price)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Price)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Quantity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Quantity)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.ProductId }) |
    @Html.ActionLink("Back to List", "Index")
</p>
